$kind: http-request
url: "{{TEXTUG_LIVE}}/wallets/10/paymentstatus"
method: GET
headers:
  api-key: 6ed116f0dc1b12e3a813962a976609*1
auth:
  type: apikey
  credentials:
    value: 020efc0c2a961ee5471a02654f312f*21
    key: api-key
    in: header
order: 22000
